Subject: New Reply Received - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 04:52:06 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Hi I’m still waiting ur reply?</div>
<div dir="auto"><br></div>
<div dir="auto">Is this is your best service then I should appreciate!</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 2 Feb 2021 at 3:58 PM Mohammad Shoaib &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi I'm still waiting my order to receive but I think you peoples are not caring for customers. <div dir="auto">I received my international order with in a week but I don't know why you still didn't deliver my order. </div>
<div dir="auto"><br></div>
<div dir="auto">Pls look forward and update me. </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Jan 31, 2021, 11:35 AM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohammad,</div>
<div dir="ltr">
<br>Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><span style="font-size:14px"><br></span><span style="font-size:14px" dir="ltr">We have escalated your concern to our relevant team. We request to you allow us some time once we will get any update we will get back to you.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px">Feel free to reach out to us if you need any further assistance.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px">Your friends,</span><br><span style="font-size:14px" dir="ltr">The Support Team</span><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2037951